<% include header %>
<div class="mb-5">
  <a href="/api-docs">回到Swagger</a>
</div>
<table class="table">
  <thead class="thead-dark">
    <tr>
      <th scope="col">Status</th>
      <th scope="col">ErrMsg</th>
    </tr>
  </thead>
  <tbody>
    <% for(let i=0;i<list.length;i++) {%>
    <tr>
      <td><%= list[i].code %></td>
      <td><%= list[i].msg %></td>
    </tr>
    <%}%>
  </tbody>
</table>
<% include footer %>